@media all and (min-width: 900px) {
	#menu-fixed { background:#000000; min-width:100%;margin-top:-30px; }
nav, #menu-fixed {
	width: auto;
	height: 36px;
	position:relative;
	z-index:999;
	text-align: right;
}

nav ul, #menu-fixed ul {
	width:auto;
	height: 100%;
	list-style-type: none;
	display:flex;
	flex-direction:row;
  	align-items:flex-end;
	justify-content:flex-end;
	top:30px;
}
#menu-fixed ul {
	position: relative;
	top:0;
	}	
		
nav ul li, #menu-fixed ul li{
	/*border-right:1px solid #e51b24;  --- Select colour of menu dividers --- */
	text-transform: capitalize;
	height:100%;
	position:relative;
	flex:0;
	padding:0 20px;
	text-transform: uppercase;
	font-family: 'Audiowide', sans-serif; 
	
}
	#menu-fixed ul li{
	background:#000000;}
	
nav ul li a, #menu-fixed ul li a {
	color: white; /* --- Select color for menu text --- */
	display:flex;
	height:100%;
	align-items: left;
	text-align: left;
	font-size: 14px;
	line-height: 150%;
	text-align:left;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	box-sizing: border-box;
	padding:0 10px;
}

nav ul li a:hover, #menu-fixed ul li a:hover{
	color: #E51B24; /* Select color for menu text when hovered */
	/* background-color: #e51b24; Select color for menu background when hovered */
	text-decoration: none;
}

nav ul li:last-child, #menu-fixed ul li:last-child {
	border-right:none;
}

nav ul li:hover > ul, #menu-fixed ul li:hover > ul {
	display: block;
}

nav ul li ul, #menu-fixed ul li ul{
	background-color:#000000; /* Select drop down menu colour */
	display:none;
	position:absolute;
	width:auto;
	left:-1px;
	right:-1px;
	margin-top:-1px;
	top:100%;
	height:auto;
}

nav ul li ul li, #menu-fixed ul li ul li {
	border-top: 1px solid #e51b24; /* Select  border color for drop down menu */
	background-color:#000000;
	width: 100%;
	min-width: 210px;
	border-right:none;
	height: 40px;
	padding:15px 5px 0px 5px;
}

nav ul li ul li a, #menu-fixed ul li ul li a {
	height:20px;
	font-size: 11px;
	line-height:20px;
	font-weight:normal;
}

nav ul li ul li a {padding-bottom:3px;}	
#menu-fixed ul li ul li a {padding-bottom:12px;}	

nav ul li ul li:last-child a:hover, #menu-fixed ul li ul li:last-child a:hover {
}

nav ul li ul li ul, #menu-fixed ul li ul li ul {
	left:100%;
	top:0;
	overflow: visible;
	min-width:100px;
	z-index: 9999;
	}
nav ul li ul li ul a, #menu-fixed ul li ul li ul a{
	background-color:#e51b24;
	line-height: 100%;
	overflow: visible;
	}
nav ul li ul li ul li a:hover, #menu-fixed ul li ul li ul li a:hover{
	background-color: #000000; /* Select color for menu background when hovered */
	}
	
#menu-fixed{
	height:40px;
	position:fixed;
	top:-40px;
	z-index:999;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;	
}

#menu-fixed ul li a {line-height:40px;}


.menu-tag{
	display:none;
}


}
@media all and (max-width: 1600px) {
	nav ul li, #menu-fixed ul li {
	padding-left: 5px!important;
	padding-right: 5px!important;
	}
	nav ul li a, #menu-fixed ul li a {
	padding-left: 5px!important;
	padding-right: 5px!important;
	font-size: 13px;}
}
@media all and (max-width: 1400px) {
	
}
@media all and (max-width: 1000px) {
}
@media all and (max-width: 900px) {
	
#menu-fixed{
	display:none;
}	
	
.navigation{
	clear:both;
	overflow:hidden;
	background:#000;
	position:relative;
}

.menu-tag{
	position:absolute;
	top:0;
	left:15px;
	height:50px;
	line-height:50px;
	color:white;
	display:block;
	font-size:14px;
	text-transform:capitalize;
}

a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	width: 100%;
	position: relative;
	padding: 1px 0;
	min-height: 40px;
	z-index: 100;
	text-align:right;
}
.mean-container a.meanmenu-reveal {
	width: 100%;
	height: 25px;
	padding: 10px 15px 11px 0;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	text-align:right;
	text-align:right;
}

.mean-container a.meanmenu-reveal span{
	display: block;
	background: #fff;
	height: 3px;
	width:25px;
	margin-top: 5px;
	float:right;
	clear:both;
}

.mean-container a.meanmenu-reveal div{
	float:right;
	width:25px;
	padding-right:15px;
	padding-top:2px;
}

.mean-container .mean-nav {
	width: 100%;
	background: #000;
	margin-top: 48px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	flex-wrap: wrap;
}

.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
	border-right:none;
	margin:0;
	height:auto;
	padding:0;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 100%;
	padding: 0 15px;
	height:40px;
	font-size:14px;
	line-height:40px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: capitalize;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	height:40px;
	line-height:40px;
	padding-left:25px;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	color:white;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 39px;
	height: 39px;
	line-height:39px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	margin-top:1px;
	padding:0;
	z-index: 2;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.5);
}

.mean-container .mean-push {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}